你当前PHP版本是 7.4.28 请使用PHP 5.4版本 请认真看安装说明 否则你会遇到更多问题 http://bbs.bijieqianxi.cn/thread-940-1-1.html